/* screen - alt-0027-26-conteudos */

.alt-0027-26-conteudos {
  align-items: center;
  background-color: var(--bon-jour);
  display: flex;
  flex-direction: column;
  height: 1627px;
  overflow: hidden;
  width: 1920px;
}

.alt-0027-26-conteudos .flex-col {
  align-items: center;
  display: flex;
  flex-direction: column;
  min-height: 987px;
  width: 1920px;
}

.alt-0027-26-conteudos .overlap-group {
  align-items: flex-start;
  background-color: var(--pharlap);
  display: flex;
  flex-direction: column;
  gap: 118px;
  min-height: 435px;
  padding: 49.4px 140.0px;
  width: 1920px;
}

.alt-0027-26-conteudos .flex-row {
  align-items: flex-end;
  display: flex;
  gap: 96px;
  min-width: 1528px;
}

.alt-0027-26-conteudos .grupo-25 {
  height: 51px;
  margin-bottom: 0;
  object-fit: cover;
  width: 260px;
}

.alt-0027-26-conteudos .menu {
  height: 70px;
  position: relative;
  width: 1172px;
}

.alt-0027-26-conteudos .allterra {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  left: 0;
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  white-space: nowrap;
  width: 81px;
  left: calc(30.83% - 28px);  
}

.alt-0027-26-conteudos .proposta-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  left: calc(41.83% - 25px);
  position: absolute;
  top: 45px;
  width: 196px;
}

.alt-0027-26-conteudos .publicacoes-menu {
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: calc(31.47% - 38px);
  top: 45px;
  width: 121px;
}

.alt-0027-26-conteudos .contato-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: 90px;
  top: 45px;
  width: 89px;
}

.alt-0027-26-conteudos .contato-menu-1 {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: 506px;
  top: 43px;
  width: 123px;
}

.alt-0027-26-conteudos .caminho-56 {
  height: 89.16%;
  left: -6.29%;
  object-fit: cover;
  position: absolute;
  top: -6.42%;
  width: 87.29%;
}

.alt-0027-26-conteudos .linha-26 {
  height: 54.12%;
  left: 55.91%;
  object-fit: cover;
  position: absolute;
  top: 54.96%;
  width: 52.98%;
}

.alt-0027-26-conteudos .fa-qs {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  right: calc(20.12% - 12px);
  white-space: nowrap;
  width: 61px;
}

.alt-0027-26-conteudos .tecnologias {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  left: calc(64.35% - 47px);
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  white-space: nowrap;
  width: 132px;
}

.alt-0027-26-conteudos .contedos-1 {
  letter-spacing: 0;
  line-height: 83px;
  margin-bottom: -1px;
  margin-left: 138.0px;
  min-height: 82px;
  white-space: nowrap;
}

.alt-0027-26-conteudos .grupo-153 {
  height: 77px;
  margin-left: 1.0px;
  margin-top: 78px;
  position: relative;
  width: 615px;
}

.alt-0027-26-conteudos .retngulo-99 {
  background-color: var(--heathered-gray);
  width: 299px;
}

.alt-0027-26-conteudos .notcias {
  color: var(--woody-brown);
  font-family: var(--font-family-brittisans-bold);
  font-size: 28px;
  font-weight: 700;
  height: 30px;
  left: 84px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  text-align: center;
  top: calc(50.00% - 15px);
  white-space: nowrap;
  width: 133px;
}

.alt-0027-26-conteudos .grupo-122 {
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  width: 299px;
}

.alt-0027-26-conteudos .retngulo-102 {
  background-color: var(--quick-silver);
  opacity: 0.34;
  width: 100%;
}

.alt-0027-26-conteudos .artigos {
  color: var(--quick-silver);
  font-family: var(--font-family-brittisans-bold);
  font-size: 28px;
  font-weight: 700;
  height: 30px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  right: calc(49.51% - 47px);
  top: calc(50.00% - 15px);
  white-space: nowrap;
  width: 95px;
}

.alt-0027-26-conteudos .grupo-de-mscara-container {
  align-items: flex-start;
  display: flex;
  gap: 31px;
  margin-top: 42px;
  min-width: 1364px;
}

.alt-0027-26-conteudos .grupo-de-mscara {
  height: 201px;
  object-fit: cover;
  width: 434px;
}

.alt-0027-26-conteudos .flex-row-1 {
  align-items: flex-end;
  display: flex;
  height: 60px;
  margin-right: 47.0px;
  margin-top: 19px;
  min-width: 1317px;
}

.alt-0027-26-conteudos .fertilidade-do-solo {
  align-self: flex-start;
  letter-spacing: 0;
  line-height: 25px;
  min-height: 27px;
  min-width: 208px;
  white-space: nowrap;
}

.alt-0027-26-conteudos .tmf-tecnologia-para-transformaro-solo {
  letter-spacing: 0;
  line-height: 25px;
  margin-left: 257px;
  min-height: 57px;
  min-width: 377px;
  white-space: nowrap;
}

.alt-0027-26-conteudos .rotao-de-culturas {
  letter-spacing: 0;
  line-height: 25px;
  margin-left: 88px;
  min-height: 57px;
  min-width: 387px;
  white-space: nowrap;
}

.alt-0027-26-conteudos .flex-row-2 {
  align-items: flex-start;
  display: flex;
  margin-right: 7.0px;
  margin-top: 2px;
  min-width: 1357px;
}

.alt-0027-26-conteudos .uma-pastagem-produti {
  height: 58px;
  letter-spacing: 0;
  line-height: 20px;
  width: 366px;
}

.alt-0027-26-conteudos .dentro-da-plataforma {
  height: 48px;
  letter-spacing: 0;
  line-height: 20px;
  margin-left: 99px;
  width: 427px;
}

.alt-0027-26-conteudos .a-produtividade-de-u {
  height: 66px;
  letter-spacing: 0;
  line-height: 20px;
  margin-left: 38px;
  width: 427px;
}

.alt-0027-26-conteudos .linha-container {
  align-items: flex-start;
  display: flex;
  margin-left: 0.5px;
  margin-top: 5px;
  min-width: 1364px;
}

.alt-0027-26-conteudos .linha-8 {
  height: 2px;
  object-fit: cover;
  width: 434px;
}

.alt-0027-26-conteudos .linha-9 {
  height: 2px;
  margin-left: 30px;
  object-fit: cover;
  width: 434px;
}

.alt-0027-26-conteudos .linha-10 {
  height: 2px;
  margin-left: 31px;
  object-fit: cover;
  width: 434px;
}

.alt-0027-26-conteudos .flex-row-3 {
  align-items: flex-start;
  display: flex;
  height: 443px;
  margin-top: 14px;
  min-width: 1364px;
}

.alt-0027-26-conteudos .boto-produtos-2 {
  margin-right: 0.5px;
}

.alt-0027-26-conteudos .leia-mais {
  letter-spacing: 0;
  line-height: 14px;
  margin-bottom: -2px;
  margin-top: 0.2px;
  white-space: nowrap;
  width: 59px;
}

.alt-0027-26-conteudos .caminho-73 {
  margin-bottom: 0;
  margin-right: 0;
  margin-top: 0;
  object-fit: cover;
  width: 24.18px;
}

.alt-0027-26-conteudos .grupo-de-mscara-1 {
  margin-top: 45px;
  object-fit: cover;
  width: 434px;
}

.alt-0027-26-conteudos .rotao-de-culturas-1 {
  letter-spacing: 0;
  line-height: 25px;
  margin-top: 22px;
  min-height: 57px;
  white-space: nowrap;
}

.alt-0027-26-conteudos .a-agricultura-regene {
  height: 58px;
  letter-spacing: 0;
  line-height: 20px;
  margin-top: 2px;
  width: 365px;
}

.alt-0027-26-conteudos .linha-8-1 {
  margin-left: 0.5px;
  margin-top: 13px;
  object-fit: cover;
  width: 434px;
}

.alt-0027-26-conteudos .boto-produtos-3 {
  margin-right: 0.5px;
  margin-top: 14px;
}

.alt-0027-26-conteudos .flex-col-2 {
  margin-left: 30px;
}

.alt-0027-26-conteudos .boto-produtos {
  align-self: flex-end;
  display: flex;
  height: 14px;
  justify-content: space-between;
  margin-right: 0;
  width: 85px;
}

.alt-0027-26-conteudos .fertilidade-do-solo-1 {
  letter-spacing: 0;
  line-height: 25px;
  margin-top: 22px;
  min-height: 57px;
  white-space: nowrap;
}

.alt-0027-26-conteudos .a-produtividade-de-u-1 {
  width: 361px;
}

.alt-0027-26-conteudos .linha {
  margin-top: 23px;
  object-fit: cover;
  width: 434px;
}

.alt-0027-26-conteudos .boto-produtos-1 {
  margin-right: 0;
  margin-top: 14px;
}

.alt-0027-26-conteudos .flex-col-3 {
  margin-left: 31px;
}

.alt-0027-26-conteudos .correo-do-solo-co {
  letter-spacing: 0;
  line-height: 25px;
  margin-top: 22px;
  min-height: 57px;
  white-space: nowrap;
}

.alt-0027-26-conteudos .a-produtividade-de-u-2 {
  width: 427px;
}

.alt-0027-26-conteudos .grupo-53 {
  background-color: var(--woody-brown);
  height: 97px;
  margin-top: 88px;
  position: relative;
  width: 1920px;
}

.alt-0027-26-conteudos .grupo-24 {
  height: 46px;
  object-fit: cover;
  position: absolute;
  right: 278px;
  top: calc(46.32% - 21px);
  width: 236px;
}

.alt-0027-26-conteudos .grupo-25-1 {
  bottom: calc(44.98% - 16px);
  height: 36px;
  left: calc(49.98% - 63px);
  position: absolute;
  width: 125px;
}

.alt-0027-26-conteudos .caminho-68 {
  height: calc(100% - 5px);
  object-fit: cover;
  position: absolute;
  right: 0;
  top: 1px;
  width: 31px;
}

.alt-0027-26-conteudos .caminho-69 {
  height: calc(100% - 2px);
  left: 1px;
  object-fit: cover;
  position: absolute;
  top: 2px;
  width: 35px;
}

.alt-0027-26-conteudos .caminho-70 {
  height: calc(100% - 2px);
  object-fit: cover;
  position: absolute;
  right: calc(48.69% - 9px);
  top: 1px;
  width: 18px;
}

.alt-0027-26-conteudos .a-produtividade-de-u-3 {
  height: 48px;
  letter-spacing: 0;
  line-height: 20px;
  margin-top: 2px;
}

.alt-0027-26-conteudos .boto-produtos-4 {
  align-self: flex-end;
  display: flex;
  height: 14px;
  justify-content: space-between;
  width: 85px;
}

.alt-0027-26-conteudos .flex-col-4 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  min-height: 443px;
  width: 434px;
}

.alt-0027-26-conteudos .retngulo {
  border-radius: 17px;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
}
